"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=CHT"
"IDS_ABOUT_VERSION=Acrobat DRM 增效模組 1.0 版"
"IDS_MENU_ABOUT=Adobe DRM 增效模組版本資訊..."
"IDS_ABOUT_COPYRIGHT=(c) 2002-2006，Adobe Systems Incorporated。\n保留一切權利。"
"IDS_ABOUT_LEGAL=法律(&L)"
"IDS_ABOUT_CREDITS=製作群(&C)"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer、Jason Boyer、John Cabot、Robin Chandler、Tom Diaz、Tom Doherty、Katherine Gavini、David Kelts、Ranjit Kher、Michael Kudla、Angela Lordi、Larry MacLennan、Andrea Mangini、Robert Mathews、Jon Melamut、David Pitkin、Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Adobe DRM 增效模組"
"IDS_ALL_FILES=所有檔案"
"IDS_ALL=全部"
"IDS_OKAY=確定"
"IDS_BUTTON_OKAY=確定"
"IDS_ABOUT_DESCRIPTION=Adobe DRM 增效模組提供的功能可以\n"
"IDS_ABOUT_DESCRIPTION2=獲取和閱讀由 Adobe DRM 技術\n"
"IDS_ABOUT_DESCRIPTION3=保護的文件。"
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=要求裝載的增效模組：無\n"
"IDS_ABOUT_DEPENDENCIES2=要使用完全功能要求的增效模組：EScript、EFS、Weblink"
"IDS_TOOLTIP_EBOOK=顯示「我的數位讀本」"
"IDS_NOWEBLINK_GOTOURL=找不到 Weblink 增效模組。請使用您的瀏覽器來蒞臨 "
"IDS_NO_INTERNET_CONNECTION=要繼續，請將您的電腦需要連線至網際網路。"
"IDS_LAUNCH_ADE_WITH_FILE=此文件需要 Adobe Digital Editions 支援的數位權限管理 (DRM) 功能。您要立即在 Digital Editions 中開啟此文件嗎？"
"IDS_NEEDS_ADE_WITH_FILE=此文件需要 Adobe Digital Editions 支援的數位權限管理 (DRM) 功能。此為免費軟體，以寬頻連線下載僅需數分鐘。\n\n您要立即取得 Adobe Digital Editions 嗎？"
"IDS_LAUNCH_ADE=您要立即啟動 Adobe Digital Editions 嗎？"
"IDS_ADV_MENU_MAIN=數位讀本(&N)"
"IDS_ADV_SUBMENU_CENTRAL=Adobe Digital Media Store(&D)"
"IDS_ADV_SUBMENU_ACTIVATE=授權裝置(&A)"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_tw"
